home = c:\users\62813\appdata\local\programs\python\python39
implementation = CPython
version_info = 3.9.0.final.0
virtualenv = 20.0.33
include-system-site-packages = false
base-prefix = c:\users\62813\appdata\local\programs\python\python39
base-exec-prefix = c:\users\62813\appdata\local\programs\python\python39
base-executable = c:\users\62813\appdata\local\programs\python\python39\python.exe
